import selection from '../../../../../d3-selection@3.0.0/node_modules/d3-selection/src/selection/index.mjs';

var Selection = selection.prototype.constructor;

function transition_selection() {
  return new Selection(this._groups, this._parents);
}

export { transition_selection as default };
